> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/organizations.md).

# Organizations

Schools, groups, labs, and centers can have a presence on Redivis known as an Organization. This centralizes datasets uploaded and managed by organization administrators. You can explore datasets and workflows owned by this organization on the organization home page.

[Explore all organizations on Redivis](https://redivis.com/explore)

## The organization home page

This page provides a central home for all datasets and workflows within the organization, allowing researchers to easily discover different data and example analyses. This page is hosted at <kbd>redivis.com/\<your-organization-username></kbd>.

The organization page can be customized by administrators on the [Settings](/reference/institutions/settings.md) tab of the administrator panel to reflect branding and provide context to researchers working with data at your organization.

{% hint style="info" %}
If you would like to create an organization to host data, [contact us](mailto:contact@redivis.com)!
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.redivis.com/reference/organizations.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
